.foot-nav {
  display: flex;
  align-items: center;
  background: var(--foot-nav--bg-color);
  min-height: 52px;
  border-radius: 0px;
  border: var(--foot-nav--border);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.18);
  padding: 0 8px;
  flex-wrap: wrap;
  font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  box-sizing: border-box;
}
.foot-nav *,
.foot-nav *::before,
.foot-nav *::after {
  box-sizing: border-box;
}
.foot-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.foot-nav > ul {
  display: flex;
  gap: 0;
  justify-content: end;
  align-items: center;
  flex: 1;
  flex-wrap: wrap;
}

.foot-nav > ul > li > a {
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 0 12px;
  height: 52px;
  color: var(--top-nav--fg-color);
  font-size: 16px;
  font-weight: 500;
  text-transform: none;
  text-decoration: none;
  transition:
    background 0.2s,
    color 0.2s;
  white-space: nowrap;
}

.foot-nav > ul > li > a:hover,
.foot-nav > ul > li:hover > a {
  /* background-color: var(--foot-nav--li-a-hover-bg-color); */
  color: var(--foot-nav--li-a-hover-fg-color);
}

.foot-nav > ul > li:last-child {
  margin-inline-start: auto;
  margin-inline-end: 1rem;
}

.foot-nav > ul > li > button {
  padding: 3px 6px;
}
